Subject: work on ipsec APIREQ

From: Michael Richardson <[email-masked]>
Date: Sun, 16 May 2004 16:43:20 -0400

-----BEGIN PGP SIGNED MESSAGE-----

{draft-ietf-ipsp-ipsec-apireq-01 has expired. I am attempting to get
 it reposted. In the meantime, there is a copy at:
 http://www.sandelman.ottawa.on.ca/SSW/ietf/ipsp/pf_policy/ipsec_apireq-00.txt
}

Document TODO

 Flesh out Other Issues section.

I would ask if there are many other issues that need to be included?

 Flesh out Informative References with references to existing
 IPsec-related API's 

I think that http://www.sandelman.ottawa.on.ca/SSW/ietf/ipsp/pf_policy/
lists many relevant current APIs. I am unaware of any API available on
Win2K or WinXP. I hope to be corrected here.	       

 Improve security considerations section.

Perhaps some guide can be provided as to what needs to be said in this
section. As there is no specific proposal in this document, the
considerations would be rather abstract.

- --
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [